html, body {
    height: 100%;
}

.carousel, .item, .active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.carousel-small {
    height: 70%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    position: absolute;
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(-90deg, #007272, #18adad, #007272); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #007272, #18adad, #007272); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #007272, #18adad, #007272); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #007272, #18adad, #007272); /* Standard syntax */
}
